<script>
  import PageHeader from '$lib/components/layout/PageHeader.svelte';
</script>

<PageHeader title="Submit a Challenge" />

<section class="text-cyber-blue-900 text-center p-8 h-96">
  <p>
    Part of showcasing the skills and talents of the National Centers in Academic Excellence in Cybersecurity Community
    is not only through competition but also through challenge creation! Faculty members and students throughout the
    CAE-C Community are encouraged to try their hand at creating original and fun capture-the-flag challenges for use
    throughout the national competition program. Challenges that are selected for use in competition will receive a
    stipend and attribution as the challenge creator!
  </p>
  <br />
  <p>
    Tutorials for creating challenges will be re-uploaded to the site soon. Challenges should be devised to teach and
    test the skills identified by the National Initiative for Cybersecurity Education (NICE) Framework and to encourage
    teamwork. Categories for which challenge proposals will be accepted include Cyber Threats (CTH), Cybersecurity
    Planning and Management (CPM), Cybersecurity Policy, Legal, Ethics, and Compliance (PLE), Security Program
    Management (SPM), and Security Risk Analysis (SRA).
  </p>
  <br />
  <p>
    To purpose a challenge idea, please email <a href="mailto:opfor@c2games.org">opfor@c2games.org</a> for
    Infrastructure challenges or <a href="mailto:ctf@c2games.org">ctf@c2games.org</a> for CTF challenges.
  </p>
</section>
